{
  "schema_version": "1.4.0",
  "id": "GHSA-qq8v-pv8c-pf8x",
  "modified": "2022-05-02T03:48:55Z",
  "published": "2022-05-02T03:48:55Z",
  "aliases": [
    "CVE-2009-3829"
  ],
  "details": "Integer overflow in wiretap/erf.c in Wireshark before 1.2.2 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted erf file, related to an \"unsigned integer wrap vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-3829"
    },
    {
      "type": "WEB",
      "url": "https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=3849"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5979"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9945"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc/trunk/wiretap/erf.c?view=markup&pathrev=29364"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/37409"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/37477"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1942"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/676492"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/docs/relnotes/wireshark-1.2.2.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-10-30T20:30:00Z"
  }
}